.maincenter {
	flat: left;width: 400px;
	overflow:hidden;/*border: #dedede 1px solid;background-color: #f8f8f8;*/
}
#ifocus {
width:400px;
height:222px;
}
#ifocus_pic {
display:inline;
float:left;
overflow:hidden; width:300px;
position:relative; 
height:220px;
}
#ifocus_piclist {
	position: absolute
}
#ifocus_piclist li{
	overflow: hidden; width: 300px; height: 225px
}
#ifocus_piclist img{
	width: 300px; height: 220px
}
#ifocus_btn {
	display: inline; float: right; width: 91px
}
#ifocus_btn li{
	filter: alpha(opacity=50); width: 91px; cursor: pointer; height: 55px; opacity: 0.5; moz-opacity: 0.5
}
#ifocus_btn img{
	margin: 7px 0px 0px 11px; width: 75px; height: 40px
}
#ifocus_btn .current {
	background: url(../image/ifocus_btn_bg.gif) no-repeat; filter: alpha(opacity=100); opacity: 1; moz-opacity: 1
}
#ifocus_opdiv {
	background: #000; filter: alpha(opacity=50); left: 0px; width: 300px; bottom: 0px; position: absolute; height: 35px; opacity: 0.5; moz-opacity: 0.5
}
#ifocus_tx {
	left: 8px; COLOR: #fff; bottom: 8px; position: absolute
}
#ifocus_tx .normal {
	display: none
}

.index_list{ width:330px; height:205px; border:1px solid #dcdadb; overflow:hidden;}
.index_list ul{ height:140px; overflow:hidden;}
.box1{background:#eaeaea;}
.in_box{ padding:5px; border:1px solid #e9e9e9; overflow:hidden;}
.in_box .first{ background:#fbfbfb; line-height:16px; padding:10px; height:80px; overflow:hidden; margin-bottom:10px;}
.in_box .first .pic{ width:60px; height:60px; overflow:hidden; float:left;}
.in_box .first .text{ margin-left:70px;}
.in_box ul{ padding:0 5px; height:113px; overflow:hidden;}
.in_box ul li{ width:125px; float:left; padding:0 5px; overflow:hidden; height:20px; line-height:20px; background:url(../img/dot2.gif) no-repeat 0 10px;}